CVE-2009-4262

Metadata

CVE-2009-4262
7.5
packetstormsecurity.org, exchange.xforce.ibmcloud.com
2009-12-10
2017-08-17 06:10

Description

Harold Bakker's NewsScript (HB-NS) 1.3 allows remote attackers to obtain access to the admin control panel via a direct request to admin.php.

Related Vulnerabilities